/* Common style */
.cuadricula {
}
						/**********************************************/
					/*****ABAJO****GENERAL DE "Cuatro cuadros"****ABAJO*****/

					/*****ABAJO****Medida del cuadro****ABAJO*****/
.cuadricula a {
	float: left;
	display: block;
	width: 120px;
	position: relative;
	margin-top: 0;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 10px;
}
					/*****ABAJO****Más****ABAJO*****/
.cuadricula a span {
	display: block;
	color: #000;
	border: 2px solid #000;
	position: absolute;
	overflow: visible;
	left: 50%;
	top: 25px;
	margin-top: -3px;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	padding-right: 20px;
	padding-left: 20px;
	margin-left: -35px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
					/*****ABAJO****-------------****ABAJO*****/
.cuadricula a:hover span {
	transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
}
					/*****ABAJO****Medida de cuadro****ABAJO*****/
.cuadricula figure {
	position: relative;
	overflow: hidden;
	background-color: #bfdde8;
	height: 50px;
	width: 120px;
}
					/*****ABAJO****segundo cuadro****ABAJO*****/
.cuadricula a+a figure  {
	background-color: #cebfd4;
}
					/*****ABAJO****Tercero cuadro****ABAJO*****/
.cuadricula a+a+a figure  {
	background-color: #d37ba3;
}
					/*****ABAJO****Cuatro cuadro****ABAJO*****/
.cuadricula a+a+a+a figure  {
	background-color: #a2cac2;
}
					/*****ABAJO****Quinto cuadro****ABAJO*****/
.cuadricula a+a+a+a+a figure  {
	background-color: #00CCCC;
}
					/*****ABAJO****Sexto cuadro****ABAJO*****/
.cuadricula a+a+a+a+a+a figure  {
	background-color: #FF9933;
}
					/*****ABAJO****Septimo cuadro****ABAJO*****/
.cuadricula a+a+a+a+a+a+a figure  {
	background-color: #993300;
}
					/*****ABAJO****Octavo cuadro****ABAJO*****/
.cuadricula a+a+a+a+a+a+a+a figure  {
	background-color: #99CC33;
}
					/*****ABAJO****Noveno cuadro****ABAJO*****/
.cuadricula a+a+a+a+a+a+a+a+a figure  {
	background-color: #FF9;
}
					/*****ABAJO****-----------****ABAJO*****/
.cuadricula figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
					/*****ABAJO****Titulo de los cuadros****ABAJO*****/
.cuadricula figcaption {
	position: absolute;
	top: 2px;
	z-index: 11;
	width: 100%;
	text-align: center;
	height: 100%;
}
					/*****ABAJO****------------****ABAJO*****/
.cuadricula figcaption {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


/* Style for SVG */
.cuadricula svg {
	position: absolute;
	top: -1px; /* fixes rendering issue in FF */
	z-index: 10;
	width: 101%;
	height: 82%;
}
					/*****ABAJO****Fondo dentro****ABAJO*****/
.cuadricula svg path {
	fill:#FFF;
}

					/*****ARRIBA****GENERAL DE "Cuatro cuadros"****ARRIBA*****/
						/*****************************************/
